/* * {
    margin-bottom: 0 !important;
} */
.BrandkeyInformation-Container{
  margin-top: 2rem;
  margin-bottom: 10rem;
}

.BrandkeyInformation-TitleContainer {
  padding-top: 50px;
  padding-bottom: 50px;
}

.BrandkeyInformation-Title {
  font-family: var(--font-family-1);
  font-size: var(--title-2);
  font-weight: var(--weight-bolder);
  line-height: 50px;
  letter-spacing: 0.02em;
  text-align: center;
}

.BrandkeyInformation-3-Items {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.BrandkeyInformation-Item {
  text-align: center;
  padding: 20px;
  width: 292px;
 

}

 .BrandkeyInformation-Item-Img {
    padding-bottom: 10px;
    width: 100%;
    height: 50%;
} 

.BrandkeyInformation-Item-Title {
  font-family: var(--font-family-1-2);
  font-size: var(--title-6);
  font-weight: var(--weight-bolder);
  font-style: normal;
  line-height: normal;
  letter-spacing: 0.2px;
  padding-bottom: 10px;
}

.BrandkeyInformation-Item-p {
  font-family: var(--font-family-1-1);
  font-size: var(--paragraph-1);
  font-weight: var(--weight-normal);
  font-style: normal;
  line-height: 26px;
  align-items: center;
}
.BrandkeyInformation-Item-link{
  font-family: var(--font-family-1-1);
  font-size: var(--paragraph-2);
  font-weight: var(--weight-bolder);
  line-height: 22px;
  color: var(--brand);
}
@media (max-width:884px) {
  .BrandkeyInformation-Item{
    margin-top: 4rem;
  }
}

